Subject: Re: Parsing a bus fault message?

From: David Hagood <[email-masked]>
Date: Fri, 08 Oct 2010 06:16:12 -0500

On Fri, 2010-10-08 at 17:22 +0800, tiejun.chen wrote:
> 
> I think it should be allowed to use two LAWs to map different space for PCIe
> since I ever saw more one LAWs are created for different RAM space.
> 
> Sorry for this delay response.
> 
> -Tiejun

It's my bad, as I'd worked out the problem: the host root complex had to
be forced to rescan the device and enable bus mastering on that side of
things. Once that happened, I could access PCI space.

I should have posted my success.